Subject: Re: Whats a PRO?
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 03:30:45 -0500

>>Andy Hofman writes:
>>>I subscribe to LWPro and will probably continue to do so, but I think
>>>their very name contradicts a lot of their content. Many of the articles
>are geared towards Lightwave beginners, not pros.
>
>I thought a professional is... someone who does this for a profession?
>
>My interpretation is...
>Lightwave for people doing it as a profession?
>(and anyone else may read it too!)
>
>Professionals are at different levels...
>
>Many people who aren't professionals can subscribe to...
>Lightwave Amatuer's who want to become professionals. :))))
>or maybe... Lightwave Less-Pro
>

What you say is true, except the name of the publication is not "Lightwave
Professional" but "Lightwave Pro". This is a key distinction. To me, someone
referred to as a "pro" is not merely professional, but at the very cutting
edge of their field. That is what I think is implied when I see the word
"pro" in a publication's name. It hints at content far beyond the
introductory. Again, I'm not questioning the need for introductory LW tips
-- they're just not "pro" level.

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************